Subject: [regext] FW: New Version Notification - draft-ietf-regext-change-poll-09.txt

From: Roger D Carney <[email-masked]>
Date: Thu, 11 Oct 2018 13:41:14 +0000

Good Morning,

I just wanted to let the group know that I have updated the shepherd write-up this morning for this draft. The authors updated the draft based on the previous shepherd write-up addressing the “new” wording for drafts in section 1.1. Only section 1.1 (and relevant references) were updated.

At this point, as shepherd, I believe this draft is ready for publication.

Thanks

Roger

-----Original Message-----
From: [email-masked] <[email-masked]>
Sent: Thursday, October 4, 2018 12:57 PM
To: Roger D Carney <[email-masked]>
Subject: New Version Notification - draft-ietf-regext-change-poll-09.txt

A new version (-09) has been submitted for draft-ietf-regext-change-poll:

https://www.ietf.org/internet-drafts/draft-ietf-regext-change-poll-09.txt

The IETF datatracker page for this Internet-Draft is:

https://datatracker.ietf.org/doc/draft-ietf-regext-change-poll/

Diff from previous version:

https://www.ietf.org/rfcdiff?url2=draft-ietf-regext-change-poll-09

Please note that it may take a couple of minutes from the time of submission until the diff is available at tools.ietf.org.

IETF Secretariat.